Subject: RE: bug#14630: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Tue, 18 Jun 2013 13:16:45 -0700 (PDT)

> But quite a lot can happen in this expansion.  Can this fail in
> CURRENT_HEADER_LINE_HEIGHT?  Drew - do you use header lines in the first
> place?

Where?  About the only place I see header lines is in Info, and yes,
I see them there.  Sorry, but I have not been following any discussion
about header lines.